- Suporte de mesa
- Específico para videoporteiros
- Compatível com monitores de série AK-S562 sem “-S”
- Orifícios de conexão
- Medidas: 107 (Al) x 102 (Lg) x 110 (Pf) mm
- Fabricado em alumínio

AK-R29S
- Videoporteiro IP
- Câmara 3 Mpx : Áudio e vídeo bidirecionais
- Facial, cartão, PIN e QR | 3 relés
- Apartamentos | PoE+, SIP padrão
- Ecrã IPS 7″ táctil | Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
1 000,17 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | R29S |
| Controlo de acesso | Abertura de portas com reconhecimento facial, cartões RFID EM 125 kHz e MF 13.56 MHz, PIN e QR, com registos Função anti-spoofing (anti-roubo) não suportada |
| Capacidade | Contactos: 3.000 Utilizadores RFID: 20.000 caras e 20.000 cartões/palavras-passe |
| Ecrã | Android de 7″ IPS LCD a cor táctil |
| Saídas | 3 x relé para fechadura (12V/500mA), 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 3 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/3″ 3 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 120° (H) / 64° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Suporta vídeo bidirecional |
| Codificação de vídeo | H.264 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP65 e IK06 |
| Temp. funcionamento | -20 ºC ~ +55 ºC |
| Dimensões | Com suporte de superficie: 324 (Al) x 130 (Lg) x 33 (Pf) mm Com suporte de montagem embutido: 324 (Al) x 130 (Lg) x 60 (Pf) mm |
| Alimentação | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 1100 g |
Produtos Relacionados

Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-S535 com módulo
- Medidas: 255 (Al) x 93 (Lg) x 33 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
34,54 € IVA incl.

- moldura de acabamento para substituição
- Cobre as marcas de instalação anteriores
- Específico para sistemas de videoporteiro Akuvox
- Compatível com painéis AK-S532
- Medidas: 450 (Al) x 225 (Lg) x 1.2 (Pf) mm
- Fabricado em alumínio
Em stock online
27,34 € IVA incl.

- Painel frontal e caixa de registro encastrada
- Específico para Akuvox AK-E18C.
- Painel: 325 (Al) x 156 (Lg) x 22 (Pf) mm
- Caixa: 315 (Al) x 143 (Lg) x 50 (Pf) mm
- Fabricado em alumínio e aço galvanizado
Em stock online
50,37 € IVA incl.

- Suporte para monitor de domótica
- Específico para AK-CT61-POE
- Medidas: 93 (L) x 75 (Ø) x 63 (P) mm
- Fabricado em plástico
- Montagem encastrada
- Fácil instalação
Em stock online
18,71 € IVA incl.

- Leitor de acesso
- Acesso por cartão EM/MF e PIN
- Indicador LED e acústico
- Wiegand 26/34
- Compatível com equipamentos Akuvox e de terceiros
- Adequado para exterior IP65 | Metal
Em stock online
47,49 € IVA incl.












